!
! APOE is linked to Alzheimer's disease in a large pedigree.
! Cai et al Am J Med Genet (Neuropsychiatr Genet) 1997; 74: 365-69.
!
! Using a 7 liability class dominant model with 50% penetrance at age 62
! the authors obtained a Zmax=3.35 at r=0.
!
! A one-liability class model p=0.15, Pen=.9,.9,.03 gave Zmax=1.21 at r=0.
! Dropping the penetrance to .3 dropped Zmax to 0.2
!
set data ../pedigrees
set iter 10000
set locus AD aff
set locus AD50 aff
set locus onset qua
set locus age qua
set locus apoe marker
set locus apoc1 marker
read pedigree cai.ped
run
!
! Survival analysis
!
kap onset AD res
recode apoe 2 3 to 1
recode apoe 4 to 2
keep onset apoe
write ped surv.ped

